/* Polices à voir ancien CV: */
// @import url('https://fonts.googleapis.com/css2?family=Asap&family=Poppins:wght@700&family=Sawarabi+Mincho&family=Josefin+Sans:wght@100&family=Oswald:wght@600&family=Princess+Sofia&family=Roboto:wght@100;300;500&display=swap');
// @import url('https://fonts.googleapis.com/css2?family=Asap&family=Poppins:wght@700&family=Sawarabi+Mincho&display=swap');
/* Polices à voir: */
// @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100&family=Oswald:wght@600&family=Princess+Sofia&family=Roboto:wght@100;300;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;600&family=Princess+Sofia&family=Roboto:wght@100;300;500&family=Sawarabi+Mincho&display=swap');
// font-family: 'Oswald', sans-serif;
// font-family: 'Princess Sofia', cursive;
// font-family: 'Roboto', sans-serif;
// font-family: 'Sawarabi Mincho', sans-serif;

$font-1: 'Oswald', sans-serif;
$font-2: 'Roboto', sans-serif;

/*       Ancien CV     */
$font-3: 'Sawarabi Mincho', sans-serif;

$font-signature: 'Princess Sofia', cursive;

$color-1: #81657C;
$color-2: hsl(311, 12%, 30%);
$color-3: hsla(313, 12%, 45%, 0.575);
$color-4: #331b41;
$color-5: #5C5792;
$white: #E9C8CE;
$black: #1b1121;

$borderRadius: 25px;
$shadow: 0 1px 3px #333;
$minHeight: 95vh;

@mixin verticalCenter {
  align-items: center;
  display: flex;
  justify-content: center;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  color: $black;
  font-family: $font-2;
  margin: 1rem auto;
  max-width: 1200px;
}

button {
  cursor: pointer;
}

li{
  list-style-type: none;
}

a {
  color: $black;
  cursor: pointer;
  font-family: $font-2;
  text-decoration: none;
}

a:visited {
  color:$black
}

h1 {
  color: $white;
  text-align: center;
}

.home, 
.knowledges,
//.portfolio,
.contact,
.courses, 
//.center,
//.qualification,
//.experiences,
.notFound  {
  display: flex;

  @media screen and (max-width: 850px) {
    display: block !important;
  }
}

.homeContent, 
.knowledgesContent, 
//.portfolioContent,
.contactContent,
.coursesContent, 
//.centerContent,
//.qualificationContent,
//.experiencesContent,
.notFoundContent {
   margin-left: .4rem;

  @media screen and (max-width: 850px) {
    margin-left: 0 !important;
  }
}

